.flex-layout.content_staff_cta-layout .pk-row {
	padding-block: 0 5rem;
}



.content_staff_cta-layout .csc-content .pk-text,
.content_staff_cta-layout .csc-cta__tekst {
	color: var(--pk-text-color-secondary);
}

.content_staff_cta-layout .csc-cta__tekst a {
	color: var(--pk-text-color-secondary);
}

.content_staff_cta-layout .csc-cta__images {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-block: 1rem 1.5rem;
}

.content_staff_cta-layout .csc-cta__images img {
	width: 83px;
	height: 83px;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	border-radius: 10000px;
}

.content_staff_cta-layout .csc-cta__images img:not(:nth-child(1)) {
	margin-left: -28px;
}

.content_staff_cta-layout .csc-cta__images img:nth-child(3) {
	z-index: 1;
}

.content_staff_cta-layout .csc-cta__images img:nth-child(4) {
	z-index: 0;
}

.content_staff_cta-layout .csc-cta__bericht {
	font-family: var(--pk-heading-font-family);
	font-size: var(--scaling-h2);
	line-height: 1.2;
	letter-spacing: 8px;
	text-transform: uppercase;
	color: var(--primary-color);
	font-weight: var(--pk-heading-font-weight);
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {

	.content_staff_cta-layout .csc-content .pk-heading,
	.content_staff_cta-layout .csc-content .pk-text,
	.content_staff_cta-layout .csc-cta__tekst,
	.content_staff_cta-layout .csc-cta__bericht {
		text-align: center;
	}

	.content_staff_cta-layout .csc-cta__images {
		justify-content: center;
	}

	.flex-layout.content_staff_cta-layout .pk-row {
		padding-block: 1rem 3rem;
	}

}